#nosotros2 {
  display: flex;
  background-color: var(--color-azul-oscuro);
  justify-content: center;
  align-items: center;
  padding: 2rem 0;
}

.tarjetas {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.tarjetas > .tarjeta {
  min-width: 290px;
  width: 25%;
  height: 440px;
  text-align: center;
  box-sizing: border-box;
  border: 1px solid var(--color-cool-gray);
  border-radius: 25px;
  padding: 1.5rem;
  color: var(--color-cool-gray);
}

.tarjeta img {
  height: 100px;
}
.tarjeta-titulo {
  margin-top: 1.2rem;
  font-size: 2rem;
}

.tarjeta-parrafo {
  margin-top: 1.2rem;
  font-size: 1rem;
  line-height: 1.5;
}

.tarjeta:hover {
  background-color: var(--color-cool-gray);
  color: var(--color-azul-oscuro);
  border: 1px solid var(--color-azul-oscuro);
  transition: all 0.5s ease-in-out;
  font-weight: bold;
  scale: 1.04;
}
